Subject: Re: bug#62994: [PATCH v8] Add support for colored and styled underlines on tty frames

From: Po Lu <[email-masked]>
Date: Mon, 29 Apr 2024 19:36:57 +0800

Eli Zaretskii <[email-masked]> writes:

> One counter-example is the non-support for stipple in the w32 port.

That's also a source of dissatisfaction with the said port.  There is
this package that decorates buffers with extravagant stipples to
indicate indentation levels, which has grown popular with users, and of
which no discussion is complete without a passing remark bemoaning this
deficiency.

> Patches to add that are welcome, of course.

Styled underlines don't take priority over this, naturally.  As always,
the prerogative belongs to whoever writes the first line of code.